@import url(https://fonts.googleapis.com/css?family=Lato:400,900);
@import url(https://fonts.googleapis.com/css?family=Exo:300,500,700);
@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;
@font-face {
  font-family:"Paint the town";
  src:url("../fonts/Paint_the_town-1.eot?") format("eot"),url("../fonts/Paint_the_town-1.woff") format("woff"),url("../fonts/Paint_the_town-1.ttf") format("truetype"),url("../fonts/Paint_the_town-1.svg#Paintthetown") format("svg");
  font-weight:normal;
  font-style:normal;
}
/********** SLIDERS **********/
* {
	margin: 0;
	padding: 0px;
}

body {
	margin: 0;
	height: 100%;
	color: #384452;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
  /* background: rgb(180,158,135, 0.4); */
}

.btn.btn-theme {
	background: #ff9100 !important;
	color: #fff;
	border: none;
}

.btn-primary {
  color: #fff;
  background-color: #ff9100 !important;
  border: none;
}

.btn {
	border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 0;
}

.bg-art {
  position: relative;
  width: 100%;
  height: 100%;
}

.bg-art:before {
  content: ' ';
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 103%;
z-index: -1;
opacity: 0.1;
/*
background-image: url("images/bg-art.svg");
background-repeat: repeat;
*/
margin-top: -80px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h1, h2 { font-weight: 700; color: #000; }
h4 { margin-top: 30px; }
p {
	padding: 0;
	margin-bottom: 12px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #384452;
	margin-top: 10px;
}

p img {
	margin-right: 10px;
	margin-top: -4px;
}

ol, ul { padding-left: 20px; }
ol li, ul li { line-height: 24px; font-size: 15px; }
img {
	height: auto;
	max-width: 100%;
}
.label {
	font-size: 85%;
	font-weight: normal;
}

a {
	color: #000;
	padding: 0;
	margin: 0;
	text-decoration: none;
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}

a:hover, a:focus {
	text-decoration: none;
	color: #5b6d68;
}

::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

.centered {
	text-align: center;
}
.grey {
	background: #eee;
}
pre {
	margin: 20px 0;
}
code {
	padding: 5px 10px;
	margin: 10px 0;
	display: block;
}

blockquote p {
	margin-top: 0;
}
.navbar {
	min-height: 70px;
	padding-top: 10px;
	margin-bottom: 0px;
}

ul.nav li.dropdown-toggle:hover > ul.dropdown-menu {
	display: block;
}
.navbar-brand {
	height: auto;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: auto;
}
.navbar-brand img {
	height: 56px;
	width: auto;
}

.navbar-nav > li,
.navbar-nav > li > ul > li {
	background: #ff9100 !important;
	margin-right: 5px;
}

.navbar-nav > li > a {
	padding-top: 5px;
  padding-bottom: 5px;
  border-radius:3px;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-default .navbar-nav > li > a:hover { color: #FFCC00; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FFCC00;
	background-color: transparent;
}

.navbar-default {
	background-color: #fff;
	border-color: transparent;
}

.dropdown-menu {
	color: #fff;
	background: #ff9100 !important;
	border: none !important;
	padding-top: 10px;
	padding-bottom: 0;
}
.navbar-default .lang {
	margin-left: 5px;
}
.navbar-default .lang a {
	margin-left: 5px;
	padding-left: 10px;
}
.navbar-default .lang ul a {
	margin-left: 0;
}
.navbar-default .lang:before {
	content: '';
	height: 14px;
	width: 1px;
	float: left;
	position: relative;
	top: 18px;
	border-left: 1px solid #fff;
}
.navbar-default .lang .dropdown-menu {
	min-width: 40px;
	text-transform: uppercase;
}

.navbar-default .lang span.de {
  background-image: url("images/germany-flag-round-icon-16.png");
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-top: 2px;
  border: 1px solid #D9C7B5;
  border-radius: 50%;
}

.navbar-default .lang span.en {
  background-image: url("images/united-kingdom-flag-round-icon-16.png");
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-top: 2px;
  border: 1px solid #D9C7B5;
  border-radius: 50%;
}

@media (max-width: 767px){
  .lang-title {
	color: #fff;
	margin-top: 30px;
	padding: 10px;
	background: #5e6772;
  }
  .navbar-default .lang {
	margin-bottom: 20px;
  }
  .navbar-default .lang:before {
    content: none;
  }
  .navbar-default .lang,
  .navbar-default .lang a {
	margin-left: 0;
  }
}

.navbar-right .dropdown-menu { left: 0; }
.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
	padding: 6px 20px;
	border-top: 1px solid #4d5d70;
}

.dropdown-menu > li:first-child > a {
	border-top: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a.active,
.dropdown-menu > .active > a {
	color: #fff;
	background: #ff9100 !important;
}

.unique {
  background-image: url("images/unique.png");
  width: 75px;
  height: 75px;
  background-size: 99%;
  position: absolute;
  right: 100px;
  top: 50px;
}

.xform input[type=submit], .btn-theme {
	color: #fff;
	background-color: #384452;
	border-color: #384452;
	margin: 4px;
}

.xform input[type=submit],
.xform input[type=submit]:focus,
.xform input[type=submit]:active,
.xform input[type=submit].active,
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
	color: #fff;
	background-color: #b2c85f;
	border-color: #b2c85f;
}

.dmbutton:hover,
.dmbutton:active, .dmbutton:focus {
	color: #ffffff;
	background-color: #b2c85f;
	border-color: #ffffff;
}

.dmbutton {
	background: rgba(0,0,0,0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing: 0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 80px;
	/* margin-bottom: 80px; */
}

.mb { margin-bottom: 60px; }
.mt { margin-top: 60px; }

.hline {
	border-bottom: 1px solid #888888;
	margin: 30px 0 0;
}
.hline-w {
	border-bottom: 1px solid #ffffff;
	margin-bottom: 25px;
}

#headerwrap {
	background-color: #888888;
	min-height: 550px;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

#headerwrap h3, #headerwrap h5 { color: white; }
#headerwrap h1 {
	color: white;
	margin-bottom: 25px;
}

#headerwrap .img-responsive { margin: 0 auto; }
#service {
	margin-top: 100px;
	margin-bottom: 80px;
}

/* Iconsize */
.service .size2 .fa {
	font-size: 20px;
}
.service .size3 .fa {
	font-size: 26px;
}

.breadcrumb-wrapper {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.breadcrumb-wrapper .home_link {
	padding-left: 10px;
}
.rex-breadcrumb {
	display: inline-block;
	padding-left: 0px;
	margin-bottom: 0;
}
.rex-breadcrumb>li,
.breadcrumb-wrapper .home_link{
	display: inline-block;
}
.rex-breadcrumb>li+li:before,
.breadcrumb-wrapper .home_link:after {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}
.breadcrumb-wrapper .home_link:after {
	padding-left: 10px;
}

#service i {
	color: #b2c85f;
	font-size: 60px;
	padding: 15px;
}

#portfoliowrap {
	display: block;
	text-align: center;
}
#portfoliowrap h2,
#portfoliowrap h3 {
	padding-bottom: 30px;
}

#portfoliowrap.full.framed {
	padding-left: 30px;
	padding-right: 30px;
}
#portfoliowrap.normal.frameless .row {
	margin-left: 0;
	margin-right: 0;
}
.portfolio {
	display: block;
}
#portfoliowrap.framed .portfolio-item {
	padding-top: 15px;
	padding-bottom: 15px;
}
#portfoliowrap.frameless .portfolio-item {
	padding-left: 0;
	padding-right: 0;
}

.portfolio-item .title:before {
	border-radius: 0;
	display: none;
}

.portfolio-item p { margin: 0px 0 30px; }
.portfolio-item h3 {
	margin: -10px 0 10px;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item h3 {
	color: #fff;
	margin: 0;
	padding: 40px 5px 0;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item .dmbutton {
	display: inline-block;
	margin: 40px 5px 20px 5px;
	font-size: 13px;
}

.portfolio-item .bg {
	height: 100%;
	width: 100%;
	background-color: #b2c85f;
	background-color: rgba(56,68,82,0.9);
	text-align: center;
}

.fullpicture {
	position: relative;
	background-color: #5b6d68;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 0px;
	padding-top: 60px;
	text-align: center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

.fullpicture .layer {
	background-color: #5b6d68;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: 1;
}

.fullpicture .container {
	position: relative;
	z-index: 3;
}
.fullpicture .centered {
	position: relative;
	z-index: 2;
}
.fullpicture i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

.fullpicture p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}

.fullpicture h4 { color: #bfc9d3; }

#cwrap {
	background: #f7f7f7;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 100px;
}

#cwrap h3 { margin-bottom: 60px; }

#sidenav_title {
	margin-top: 0;
}
.sidebar li a.rex-current {
	font-weight: bold;
}

#sidenav i { margin-right: 10px; }
#sidenav {
	padding-left: 0;
	list-style-type: none;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sidenav li {
	padding: 2px 0;
}
#sidenav li a {
	text-transform: uppercase;
	font-weight: 500;
	color: #384452;
}

#sidenav li a:hover,
#sidenav li.active a { color: #b2c85f; }
#sidenav li.active li a { color: #384452; }
#sidenav li li a:hover, #sidenav li li.active a { color: #bfc9d3; }
#sidenav ul {
	margin-left: 15px;
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 15px;
}

#sidenav ul li a {
	text-transform: none;
	font-weight: 300;
	color: #384452;
}

#footerwrap {
	padding-bottom: 60px;
	width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/*
#footerwrap .row {
	margin-right: -30px;
    margin-left: -30px;
}
*/

#footerwrap .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#footerwrap h4 {
	color: #000;
}
#footerwrap p {
	color: #000;
}
#footerwrap li {
	list-style-type: disc;
	color: #000;
}

#footerwrap a { color: #000; }
#footerwrap a:hover {
	color: #ff9100;
	text-decoration: underline;
}
#footerwrap li.active a {
	color: #ff9100;
}

#footerwrap .social-links a { margin-right: 20px; }
#footerwrap i {
	font-size: 15px;
	color: #000;
	padding-right: 5px;
}

#footerwrap i:hover { color: #ff9100; }


.slider { position: relative; }
.slider .slides li { position: relative; }
.slider.small-controls .flex-direction-nav a { margin-top: -20px; }
.slider.small-controls .flex-control-nav { display: none; }
.hero-slider {
	padding: 0px;
	position: relative;
}

.hero-slider .slides { overflow: hidden; }
.hero-slider .slides li {
	height: 650px;
	position: relative;
	background-size: cover !important;
}

.hero-slider .slides li .row {
	position: relative;
	z-index: 2;
	margin-left:auto;
	margin-right:auto;
}

.hero-slider .slides li h3 { font-size: 30px; }
.hero-slider .slides li h2 {
	line-height: 1;
	margin-bottom: 33px;
	padding-bottom: 7px;
}

.hero-slider .slides li h1 {
	line-height: 1;
	font-size: 60px;
	margin-bottom: 33px;
}

@media all and (max-width: 767px) {
.hero-slider .slides li h1 {
	font-size: 30px;
}
}

.work-slider { margin-top: 28px; }
.work-slider .slides li { height: 400px; }
.slides li .fadeUp { opacity: 0; }
.slides li {
	position: relative;
	color: #fff;
}

.slides li p, .slides li a { color: #fff; }
.slides li .slide-content {
	position: relative;
	z-index: 3;
	padding:0;
}

.slides li .slide-content h1, .slides li .slide-content h2 {
	color: #fff;
}

/*
.slides li h1, .slides li p {
	padding-left: 100px;
	padding-right: 100px;
}
*/

.slides li .overlay {
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.4;
	z-index: 2;
}

.slides li .btn-theme {
	border: none;
	background-color: #000000;
	color: #fff;
}

.more-link {
	margin-left: -15px;
}

.more-link a {
	background-color: #ff9100;
	color: #fff;
}


.slides li .btn-theme:hover, .slides li .btn-theme:focus, .slides li .btn-theme:active, .slides li .btn-theme.active, .more-link a:hover {
	background-color: #384452;
	color: #fff;
}

.hero-slider .slides li .slide-content img { max-height: 500px; }
.hero-slider .flex-direction-nav a {
	height: 60px;
	width: 60px;
	font-size: 0;
}

.hero-slider .flex-direction-nav a:before {
	position: absolute;
	font-size: 40px;
	display: block;
	top: 15px;
	left: 23px !important;
	right: auto !important;
}

.hero-slider .flex-direction-nav a.flex-prev:before { left: 20px !important; }
@media all and (max-width: 1100px) {
	.hero-slider .slides li .slide-content img { max-height: 300px; }
}

.background-breathe {
	-webkit-animation: burnsIn 16s ease infinite alternate;
	-moz-animation: burnsIn 16s ease infinite alternate;
	animation: burnsIn 16s ease infinite alternate;
}

.background-breathe .slide-content {
	-webkit-animation: burnsOut 16s ease infinite alternate;
	animation: burnsOut 16s ease infinite alternate;
	-moz-animation: burnsOut 16s ease infinite alternate;
	position: relative;
	top: 30px;
}

@-webkit-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-webkit-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@-moz-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-moz-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

#headerpic {
	position: relative;
	background: #715959; /* Old browsers */
/*background: -moz-linear-gradient(-45deg, #ff9100 0%, #f6c81d 53%, #296330 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(-45deg, #ff9100 0%,#f6c81d 53%,#296330 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(135deg, #ff9100 0%,#f6c81d 53%,#296330 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9100', endColorstr='#296330',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 35px;
	padding-bottom: 25px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

#headerpic .layer {
	background: #715959; /* Old browsers */
/*background: -moz-linear-gradient(-45deg, #ff9100 0%, #f6c81d 53%, #296330 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(-45deg, #ff9100 0%,#f6c81d 53%,#296330 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(135deg, #ff9100 0%,#f6c81d 53%,#296330 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9100', endColorstr='#296330',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#headerpic h3 {
	position: relative;
	text-transform: uppercase;
	z-index: 3;
	color: white;
	display: inline;
	font-weight: 300;
	letter-spacing: 0.3em;
	border-bottom: 2px solid #fff;
}

.ctitle {
	color: #b2c85f;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}

csmall2 {
	font-size: 12px;
	color: #f39c12;
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme { background: #b2c85f; }

/*
.pictext h2,
.pictext h3 {
	margin-bottom: 25px;
}
*/
.pictext img {
	border: 1px solid #ccc;
}

.downloads h3 { margin-bottom: 25px; }
.downloads i.fa {
	margin-right: 10px;
	font-size: 18px;
	position: relative;
	top: 2px;
}

.downloads a i.fa { color: #5b6d68; }
.downloads a:hover i.fa { color: #b2c85f; }
#contactwrap {
	margin-top: -60px;
	padding-top: 0px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.comments {
	padding-top: 10px;
	margin-top: 50px;
	border-top: 2px solid #bfc9d3;
}

.comments h2 {
	font-size: 24px;
	padding-bottom: 30px;
}

#commentList li {
	margin-top: 30px;
	margin-bottom: 30px;
}

#commentList li::after {
	content: '';
	display: block;
	background: #bfc9d3;
	width: 100%;
	height: 1px;
	margin-left: -20px;
}

.board h1 { font-size: 24px; }
.board h2 { font-size: 20px; }

.parallax {
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
}

.teaser h2 {
	margin-top: 0;
}
.teaser .hline {
	margin-top: 30px;
	margin-bottom: 40px;
}

table {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	width: 100%;
}

table tr { border-bottom: 1px solid #ccc; }
table th {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
	border-top: 1px solid #5b6d68;
	border-bottom: 1px solid #5b6d68;
	text-transform: uppercase;
}

table td {
	vertical-align: top;
	padding: 20px 0;
}

.board table h2 {
	margin-top: 0;
	font-size: 18px;
}

.accordion .title {
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.accordion .content {
	max-height: 0;
	overflow: hidden;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
}

.accordion li.active .content { max-height: 400px; }
.accordion p:last-child { margin-bottom: 0; }
.accordion-1 li { margin-bottom: 10px; display: block !important; }
.accordion-1 li:last-child { margin-bottom: 0; }
.accordion-1 .title {
	background: #f5f5f5;
	padding: 13px 23px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.bg-secondary .accordion-1 .title { background: #2d4f6d; }
.bg-secondary .accordion-1 .title:hover { background: #2d4f6d; }
.accordion-1 .title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.accordion-1 .active .title {
	background: #2d4f6d;
	color: #fff;
}

.accordion-1 .content {
	border: 1px solid #eee;
	border-top: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: 0;
}

.accordion-1 .content p { padding: 13px; }
.accordion-1 .active .content {
	opacity: 1;
	transform: translate3d(0,0px,0);
	-webkit-transform: translate3d(0,0px,0);
	-moz-transform: translate3d(0,0px,0);
}

.accordion-1 .title:hover {
	color: #2d4f6d;
	background: #dce7f0;
}

.accordion-1 .active .title:hover {
	color: #fff;
	background: #3c6991;
}

.accordion-2 li {
	display: block !important;
}
.accordion-2 .title {
	font-size: 16px;
	font-weight: 500;
	padding: 16px 0;
	border-bottom: 1px solid #ccc;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: .7;
}

.accordion-2 .title:before {
	content: "\f067";
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 10px;
	margin-right: 10px;
}

.accordion-2 .active .title {
	opacity: 1;
	color: #2d4f6d;
}

.accordion-2 .active .title:before { content: '\f068'; }
.accordion-2 .content p,
.accordion-2 .content ul,
.accordion-2 .content ol { padding: 16px 0; }
.accordion-2 .title:hover {
	opacity: 1;
	color: #2d4f6d;
}

.tabs {
	overflow: hidden;
}
.tabs ul.tabs {
	padding-top: 20px;
}
.tabs ul.tabs,
.tabs ul.content {
	padding-left: 0;
}
.tabs li {
	display: inline-block;
	cursor: pointer;
}

.tabs.thirds { width: 100%; }
.tabs.thirds li { width: 33.3333333%; }
.tabs.thirds .tab-title { width: 100%; }
.button-tabs .tabs {
	display: inline-block;
	overflow: hidden;
}

.button-tabs .tabs > li {
	margin-bottom: 8px;
	float: left;
}

.button-tabs .tabs > li:last-child { margin-right: 0; }
.button-tabs .tab-title {
	padding: 13px;
	display: inline-block;
	text-align: center;
	min-width: 150px;
	background: #E0E4E6;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.bg-secondary .button-tabs .tab-title { background: #eee; }
.button-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.button-tabs .active .tab-title {
	background: #2d4f6d;
	color: #fff;
}

.button-tabs .tab-title:hover { background: #C7D2D8; }
.button-tabs .active .tab-title:hover { background: #2d4f6d; }
.button-tabs.vertical { overflow: hidden; }
.button-tabs.vertical > .tabs {
	width: 30%;
	float: left;
}

.button-tabs.vertical > .content {
	padding-left: 3%;
	width: 70%;
	float: right;
}

.button-tabs.vertical > .tabs li, .button-tabs.vertical .tab-title { width: 100%; }
.button-tabs.vertical > .tabs li { margin-bottom: 10px; }
.bg-dark .button-tabs .tab-title span { color: #222; }
@media all and (max-width: 767px) {
	.button-tabs .tabs li {
		width: 49%;
		margin-bottom: 15px;
	}

	.button-tabs.vertical .tabs, .button-tabs.vertical .content {
		max-width: 100%;
		width: 100%;
		padding-left: 0;
	}

}

.tabbed-content .content > li {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	display: none;
}

.tabbed-content .content .active {
	opacity: 1;
	visibility: visible;
	display: block;
}

.text-tabs .tabs {
	padding-bottom: 16px;
	border-bottom: 1px solid #ccc;
	overflow: visible;
}

.text-tabs.no-border .tabs { border-bottom: none; }
.text-tabs .tab-title {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	padding: 0 24px;
	opacity: 0.5;
	position: relative;
}

.text-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.text-tabs .tab-title:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #91a05c;
	bottom: 10px;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	bottom: -17px;
	left: 0;
}

.text-tabs .active .tab-title {
	opacity: 1;
	color: #2d4f6d;
}

.bg-primary .text-tabs .tab-title:after {
	background: #2d4f6d;
}
.text-tabs .active .tab-title:after {
	opacity: 1;
}
.text-tabs .tab-title:hover {
	opacity: 1;
}


@media all and (max-width: 767px) {
	.text-tabs .tabs { padding-bottom: 0; }
	.text-tabs .tabs li {
		width: 49%;
		margin-bottom: 15px;
	}

	.text-tabs .tab-title:after { display: none; }
	.text-tabs:not(.text-center) .tabs li:first-child .tab-title { padding-left: 24px; }
}

.icon-tabs .tabs li {
	width: 24.5%;
	margin-bottom: 24px;
}

.icon-tabs .tab-title {
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: .5;
}

.icon-tabs .tab-title:hover { opacity: 1; }
.icon-tabs .active .tab-title {
	color: #91a05c;
	opacity: 1;
}

.icon-tabs .active .tab-title i { color: #91a05c; }
.image-bg .icon-tabs .active .tab-title i { color: #fff; }
.icon-tabs .tab-title i {
	display: block;
	margin-bottom: 16px;
}

.icon-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}
@media all and (max-width: 1199px) {
	.sidebar {
		clear: both;
	}
	.teaser .image-deco {
		margin-bottom: 20px;
		width: 100%;
	}
}
@media all and (max-width: 767px) {

	.container > .navbar-header {
		margin-bottom: 10px;
	}
	.navbar-brand {
		margin-left: 15px;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 15px;;
	}
	.navbar-default .navbar-collapse {
		border: none;
	}
	.navbar-collapse {
		max-height: none;
	}
	.navbar-fixed-top {
		position: static;
	}
	.dropdown-menu {
		box-shadow: none;
		position: relative;
		display: block;
		float: none;
		padding-top: 0;
		padding-bottom: 20px;
		list-style-type: disc;
	}
	.navbar-default .dropdown-toggle a {
		border-bottom: 1px solid #5e6772;
	}
	.navbar-default .dropdown-menu li a,
	.navbar-default .dropdown-toggle:last-child a {
		border-bottom: none;
	}
	.dropdown-menu {
		margin-left: 0;
		padding-left: 30px;
	}
	.dropdown-menu > li {
		color: #fff;
		list-style-type: disc;
		list-style-position: outside;
	}
	.dropdown-menu > li > a {
		border: none;
		padding: 6px 0;
	}
	.dropdown-menu > li > a:hover {
		background: none;
	}

	.icon-tabs .tabs li {
		margin-bottom: 16px;
		margin-right: 0;
		width: 49%;
	}
	.icon-tabs .tab-title i {
		font-size: 32px;
	}
	.mtb {
		margin-bottom: 40px;
	}

    #footerwrap .row {
        margin-left: -15px;
        margin-right: -15px;
    }
	.parallax {
		background-attachment: scroll !important;
	}

}


#carousel {
position: relative;
width:100%;
margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%;
height: 250px;
}

#slides ul {
list-style: none;
width:100%;
height:200px;
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%;
height:200px;
float:left;
text-align: center;
position: relative;
font-family:lato, sans-serif;
}
/* Styling for prev and next buttons */
.btn-bar{
    max-width: 346px;
    margin: 0 auto;
    display: block;
    position: relative;
    width: 100%;
}

 #buttons {
padding:0 0 5px 0;
}

#buttons a {
text-align:center;
display:block;
font-size:50px;
float:left;
outline:0;
margin:0 60px;
text-decoration:none;
display:block;
padding:9px;
width:35px;
}

a#prev:hover, a#next:hover {
color:#000;
text-shadow:.5px 0px #b14943;
}

.quote-phrase, .quote-author {
font-family:sans-serif;
font-weight:300;
display: table-cell;
vertical-align: middle;
padding: 5px 20px;
}

.quote-phrase {
height: 100px;
font-size:16px;
font-style:italic;
}

.quote-marks {
font-size:18px;
padding:0 3px 3px;
position:inherit;
}

.quote-author {
font-style:normal;
font-size:12px;
font-weight:400;
height: 24px;
}

.quoteContainer, .authorContainer {
display: table;
width: 100%;
}

.divider {								/* minor cosmetics */
            display: table;
            font-size: 20px;
            text-align: center;
            width: 100%; 						/* divider width */
            margin: 40px auto;					/* spacing above/below */
            padding-top: 40px;
            max-width: 1100px;
        }

				.divider img {
					height: auto;
					width: 96px;
					max-width: 38px;
}
        .divider span { display: table-cell; position: relative; }
        .divider span:first-child, .divider span:last-child {
            width: 50%;
            top: 13px;							/* adjust vertical align */
            -moz-background-size: 100% 6px; 	/* line width */
            background-size: 100% 6px; 			/* line width */
            background-position: 0 0, 0 100%;
            background-repeat: no-repeat;
        }
        .divider span:first-child {				/* color changes in here */
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#888888), to(#888888));
            background-image: -webkit-linear-gradient(180deg, #888888, #888888);
            background-image: -moz-linear-gradient(180deg, #888888, #888888);
            background-image: -o-linear-gradient(180deg, #888888, #888888);
            background-image: linear-gradient(90deg, #888888, #888888);
        }
        .divider span:nth-child(2) {
            color: #000; padding: 0px 5px; width: auto; white-space: nowrap;
        }
        .divider span:last-child {				/* color changes in here */
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#888888), to(#888888));
            background-image: -webkit-linear-gradient(180deg, #888888, #888888);
            background-image: -moz-linear-gradient(180deg, #888888, #888888);
            background-image: -o-linear-gradient(180deg, #888888, #888888);
            background-image: linear-gradient(90deg, #888888, #888888);
        }

        .Touren h2 {
          margin-bottom: 40px;
        }

        .copyright {
          text-align: center;
        }

        /* carousel */
#quote-carousel
{
  padding: 30px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #888888;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
    .unique {
      background-image: url("images/unique.png");
      width: 55px;
      height: 55px;
      background-size: 99%;
      position: absolute;
      right: 100px;
      top: 10px;
    }
    }
}

/* Cookie */

@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}div.consent_manager-background{position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.4);display:flex;flex-direction:column;justify-content:center;align-items:center;padding:1em;z-index:999999;height:100%;width:100%;overflow:hidden;box-sizing:border-box;animation:fadeIn 0.2s;outline:0}div.consent_manager-wrapper{font-family:Verdana, Geneva, sans-serif;font-size:14px;line-height:1.5em;background:#fefefe;border:1px solid #cbcbcb;color:#444;position:relative;width:100%;max-width:65em;max-height:95vh;overflow-y:auto;box-sizing:border-box;animation:fadeIn 0.4s}div.consent_manager-wrapper-inner{padding:2em;position:relative}div.consent_manager-hidden{display:none}div.consent_manager-script{display:none}.consent_manager-close-box{position:absolute;cursor:pointer;right:1.5em;top:1em;display:block;border-radius:50% !important;border:solid 2px #666;width:30px;height:30px;line-height:28px;background-color:#666;color:#eee;font-family:Arial;font-size:18px;padding:0;margin:0;opacity:0.5;transition:0.3s ease all}.consent_manager-close-box:hover{border-color:#4d4d4d;background-color:#4d4d4d;color:white;opacity:1}div.consent_manager-wrapper .consent_manager-headline{margin:0 0 1em 0;font-weight:bold;font-size:18px;color:#666}div.consent_manager-wrapper p.consent_manager-text{margin:0 0 1.5em 0}div.consent_manager-cookiegroups{margin:0 0 1.5em 0}div.consent_manager-cookiegroup-checkbox{margin-bottom:1.5em}div.consent_manager-cookiegroups label{position:relative;font-weight:bold;font-size:15px;color:#111;cursor:pointer}div.consent_manager-cookiegroups label>span{cursor:pointer}div.consent_manager-cookiegroups label>input[type="checkbox"]{filter:grayscale(1);filter:hue-rotate(275deg);transform:scale(1.6);margin:0 0.7em 0 0.2em;cursor:pointer}.consent_manager-wrapper input[type="checkbox"]:disabled,.consent_manager-cookiegroups label>input[type="checkbox"]:disabled+*{opacity:0.7;cursor:default}div.consent_manager-show-details{padding:0 0 1.5em 0}div.consent_manager-show-details .icon-info-circled{display:inline-block;line-height:1.2em;height:1.4em;cursor:pointer;color:#999;border:none;background-color:transparent}div.consent_manager-show-details .icon-info-circled:hover{color:#666}div.consent_manager-show-details .icon-info-circled:before{color:#fefefe;background-color:#999;opacity:0.7;content:"i";font-family:"Serif";font-weight:bold;display:inline-block;border-radius:50%;text-align:center;margin-right:7px;line-height:1.4em;height:1.4em;width:1.4em}button.consent_manager-save-selection,button.consent_manager-accept-all,button.consent_manager-accept-none{transition:0.3s ease all;background:#999;border:1px solid #999;color:#fff;padding:0.5em 2em;border-radius:3px;font-size:14px;font-weight:bold;text-align:center;display:block;min-height:3em;width:100%;margin-bottom:1em;cursor:pointer}button.consent_manager-save-selection:hover,button.consent_manager-accept-all:hover,button.consent_manager-accept-none:hover{background:#4d4d4d;border-color:#4d4d4d;color:white;text-decoration:none}div.consent_manager-sitelinks{margin:1.5em 0 0 0}div.consent_manager-sitelinks a{display:inline-block;margin:0.4em 1em 0.4em 0;color:#999;text-decoration:none;cursor:pointer}div.consent_manager-sitelinks a:hover{color:#666;text-decoration:none}div.consent_manager-wrapper div.consent_manager-detail{margin-bottom:3em}div.consent_manager-wrapper div.consent_manager-detail a{color:#999}div.consent_manager-wrapper div.consent_manager-detail a:hover{color:#666;text-decoration:none}div.consent_manager-wrapper div.consent_manager-detail div.consent_manager-cookiegroup-title{color:#666;background-color:#d4d4d4;padding:5px 11px;margin:1.5em 0 0 0}div.consent_manager-wrapper div.consent_manager-cookiegroup-description{border-left:1px solid #d4d4d4;padding:5px 10px;background:#f9f9f9}div.consent_manager-wrapper div.consent_manager-cookie{margin-top:3px;border-left:1px solid #d4d4d4;padding:5px 10px;background:#f9f9f9}div.consent_manager-wrapper div.consent_manager-cookie span{display:block;margin-top:0.5em}@media only screen and (min-width:600px){div.consent_manager-cookiegroups{padding:1em 0 0 0;display:flex;flex-wrap:wrap;justify-content:flex-end;margin-bottom:0}div.consent_manager-cookiegroup-checkbox{margin-left:1.5em;margin-bottom:1em}div.consent_manager-show-details{text-align:right;padding:1.5em 0 1.5em 0}div.consent_manager-buttons{display:flex;justify-content:flex-end;align-items:center}button.consent_manager-save-selection,button.consent_manager-accept-all,button.consent_manager-accept-none{display:inline-block;margin:0 0 0 0.5em;width:auto}div.consent_manager-sitelinks{margin:0 0 0 0}div.consent_manager-buttons-sitelinks{display:flex;justify-content:space-between;align-items:center;flex-direction:row-reverse}}
#consent_manager-wrapper {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

.consent_manager-wrapper {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

#consent_manager-wrapper .consent_manager-wrapper {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

#consent_manager-wrapper p {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

.consent_manager-wrapper p {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

#consent_manager-wrapper .consent_manager-wrapper p {
	background-image: none;
	background: #fff!important;
	color: #000!important;
}

button.consent_manager-save-selection, 
button.consent_manager-accept-all, 
button.consent_manager-accept-none {
  border: none;
  background-color: #ff9100;
  color: #fff;
}

div.consent_manager-show-details .icon-info-circled {
  display: inline-block;
  line-height: 1.2em;
  height: 1.4em;
  cursor: pointer;
  color: #fff;
  border: none;
  background-color: transparent;
}

.consent_manager-close-box {
  position: absolute;
  cursor: pointer;
  right: 1.5em;
  top: 1em;
  display: block;
  border-radius: 50% !important;
  border: solid 2px #fff;
  width: 30px;
  height: 30px;
  line-height: 28px;
  background-color: #ff9100;
  color: #eee;
  font-family: Arial;
  font-size: 18px;
  padding: 0;
  margin: 0;
  opacity: 0.5;
  transition: 0.3s ease all;
}


div.consent_manager-show-details .icon-info-circled::before {
  color: #fefefe;
  background-color: #ff9100;
  opacity: 0.7;
  content: "i";
  font-family: "Serif";
  font-weight: bold;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  margin-right: 7px;
  line-height: 1.4em;
  height: 1.4em;
  width: 1.4em;
}

.consent_manager-cookiegroup-checkbox input[type="radio"], input[type="checkbox"] {
  position: relative;
  top: 0px;
}

.form-control {
	width: 100%;
}

table.section th,
table.section td {
	padding: 20px;
}

#rex-yform {
	max-width: 1170px;
	background: #fff;
	padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}

.container {
  background: #f7f8fe;
}

.row {
  margin-right: auto;
  margin-left: auto;
}